# macop.evaluators.EvaluatorExample

Python evaluator function example

Functions

`evaluatorExample`(_solution) | Evaluator’s example of solution to compute fitness

`macop.evaluators.EvaluatorExample.``evaluatorExample`(_solution)

  Evaluator’s example of solution to compute fitness

  Parameters

    _solution – {Solution} – solution to evaluate

  Returns

    {float} – fitness score of solution